<ion-view>
  <ion-content>
    <form>
      <div class="list">
        <ion-list>
          <span ng-repeat="task in tasks track by $index">
            <ion-checkbox ng-model="task.selected">{{ task.name }}</ion-checkbox>
          </span>
        </ion-list>
        <button class="button button-block button-positive icon-right ion-chevron-right" type="submit" ng-click="save(tasks)">Next</button>
      </div>
    </form>
  </ion-content>
</ion-view>